time_zone: "Asia/Bangkok"

mongodb:
  mongo_uri: "mongodb://%s:%s@localhost/%s?retryWrites=true&w=majority"
  timeout: "5s"
  username: "user"
  password: "1234"
  database: "pingpong"

http_config:
  max_idle_connections: 100
  max_connections_per_host: 100
  max_idle_connections_per_host: 100
  time_out: 30
